<?php

namespace FiloBlu\Flow\Model\ResourceModel\From;

use Magento\Framework\Model\ResourceModel\Db\AbstractDb;


class Sizeguide extends AbstractDb
{
    /**
     * Initialize resource
     *
     * @return void
     */
    public function _construct()
    {
        $this->_init('flow_from_sizeguide', 'meta_id');
    }
}
